Repurpose
Retry a failed or cancelled clip suggestion revision
POST
/repurpose-suggestions/{id}/retryAuthorizationBearer <token>
In: header
Path Parameters
id*string
Length
length <= 200Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/repurpose-suggestions/string/retry" \ -H "Content-Type: application/json" \ -d '{ "revision": 1 }'{ "$schema": "https://example.com/api/v1/schemas/ClipSuggestions.json", "candidates": [ { "context_warning": "string", "end": 0.1, "first_word": 0, "id": "string", "last_word": 0, "rationale": "string", "start": 0.1, "title": "string" } ], "error_message": "string", "id": "string", "revision": 0, "source_id": "string", "source_revision": "string", "state": "queued", "updated_at": "2019-08-24T14:15:22Z", "workspace_id": "string"}